<RCC>
    <qresource prefix="/">
        <file>main.qml</file>
        <file>main.qml</file>
        <file>qtquickcontrols2.conf</file>
        <file>NavigationDrawer.qml</file>
        <file>logo.jpg</file>
    </qresource>
</RCC>
